# KDE-Benutzerhandbuch

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# kdeoptions

Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf den KDE-Bibliotheken basieren.

    KDE-Anwendung Allgemeine KDE-Parameter

## Optionen

Die folgenden Parameter gelten für alle &kde;-Anwendungen:

`--caption` `Titel`

  Setze `Titel` als Titel in der Titelleiste des Anwendungsfensters.

`--icon` `Symbol`

  Verwende `Symbole` als Symbol für die Anwendung.

`--config` `dateiname`

  Alternative Einstellungen aus `dateiname` verwenden

`--nocrashhandler`

  Abschalten des Crash-Handlers, damit Fehlerprotokolle (core dumps) erstellt werden.

`--waitforwm`

  Wartet auf einen Fenstermanager, der WM_NET-kompatibel ist.

`--style` `Stil`

  Legt den &GUI;-Stil der Anwendung fest.

`--geometry` `Position/Größe`

  Legt die Position/Größe des Hauptbildschirmelements fest.

## Siehe auch

qtoptions(7)

## Autoren

Manpage geschrieben von &Lauri.Watts;&Lauri.Watts.mail;